@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:240px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat}

/* 메인 텍스트 */
.sub_main_banner{position:absolute;margin:-185px 0 0 -20px}
.sub_main_banner .txt01{position:absolute;top:300px;left:680px;margin-top:30px;opacity:0}
.sub_main_banner .txt02{display:none;position:absolute;top:355px;left:145px}
.sub_main_banner .txt03{display:none;position:absolute;top:305px;left:240px}
